body{
    background-color: #dae9ed;
}
#report-landing{background-color:#dae9ed;position:relative;}
.reportlanding #menu{background-color:#ffffff;
width:100%;clear:both;float:left;}
.report-landing-wrap{float:left;width:100%;position:relative;padding:0 30px 0 35px;margin:82px 0 0 0;}
.report-landing-wrap .report-landing-left{width:63%;float:left;}
.report-landing-wrap .report-landing-right{float:right;width:37%;
box-shadow: 0px 1px 4px 0px rgba(24, 24, 24, 0.21);-moz-box-shadow: 0px 1px 4px 0px rgba(24, 24, 24, 0.21);-webkit-box-shadow: 0px 1px 4px 0px rgba(24, 24, 24, 0.21);margin:67px 0 0 0;background-color:#f6f6f8;}
.landing-form{
    position: relative;
    float: left;
    width: 61%;
    margin: 0 0 0 137px;
    padding: 60px 0px 28px 0;
}
.landing-form-msg-container{
    padding: 60px 0px 0px 0;
}
.landing-form1{
    padding: 0px 0px 28px 0;
}
.landing-form .textbox-edit{display:none !important;}
.landing-form .form-group .control-label{color:#4d4d4d;font-size:18px;}
.free-audit .landing-form .form-group .control-label{color:#4d4d4d;font-size:16px;}

.landing-form .form-group .bar{border-bottom:1px solid rgba(77, 77, 77, 0.15);position: relative;display:block;}
.landing-form .form-group input{height: 2.4rem;}
.landing-form .keywords_input{color:#4d4d4d;font-size:0.8rem; margin: 0;}
.landing-form .form-inline ul.tagit{background-color:transparent;border-width:0px;border-bottom:1px solid rgba(77, 77, 77, 0.15);padding: 6px 0px;}
.landing-form .form-group ul.tagit:focus ~ .bar::before,.landing-form .form-group ul.tagit:target ~ .bar::before{
    width: 100%;
    left: 0;
}
ul.header-right {
    display: none;
}
.txt-tit
{
    color: #16c2f4;
    font-size: 24px;
    /*text-transform: uppercase;*/
    font-weight: bold;
    font-family: 'AvenirNextLTPro-Bold';
    margin-bottom: 15px;
}
.landing-form p{
    font-size: 19px;
    color: #848484;
    line-height:25px;
    margin:0 0 22px 0px;
    font-size: 16px;
}

.form-inline > .form-group, .form-inline > .btn {
    display: inline-block;
    margin-bottom: 0;
}
.form-radio, .form-group {
    position: relative;
    margin-top: 2.25rem;
    margin-bottom: 2.25rem;
    float: left;
    width: 100%;
}
.landing-form .form-group input,.landing-form .form-group textarea {
    display: block;
    background: none;
    padding: 0.125rem 0.125rem 0.0625rem;
    font-size: 16px;
    border-width: 0;
    border-color: transparent;
    line-height: 1.9;
    width: 100%;
    color: #7c7b7b;
    -webkit-transition: all 0.28s ease;
    transition: all 0.28s ease;
    box-shadow: none;
}
.landing-form .form-group .control-label {
    position: absolute;
    top: 0.25rem;
    pointer-events: none;
    padding-left: 0.125rem;
    z-index: 1;

    font-weight: 400;
    -webkit-transition: all 0.28s ease;
    transition: all 0.28s ease;
}
.landing-form .form-group select:focus ~ .bar::before,.landing-form .form-group input:focus ~ .bar::before,.landing-form .form-group textarea:focus ~ .bar::before {
    width: 100%;
    left: 0;
}

.landing-form .form-group .bar::before {
    content: '';
    height: 1px;
    width: 0;
    left: 50%;
    bottom: -0.0625rem;
    position: absolute;
    background: rgb(0, 152, 197);
    -webkit-transition: left 0.28s ease, width 0.28s ease;
    transition: left 0.28s ease, width 0.28s ease;
    z-index: 2;
}
.landing-form .btn-yellow {
    box-shadow: 0px 2px 4.95px 0.05px rgba(0, 0, 0, 0.19);
    border-radius: 4px;
    background-color: #f7941d;
    color: #ffffff;
    font-size: 17px !important;
    line-height: 12px;border:0px;overflow:hidden;
    padding:13px 27px;position:relative;
        cursor: pointer;
    -webkit-transition: background-color 500ms ease, color 500ms ease, box-shadow 500ms ease;
    transition: background-color 500ms ease, color 500ms ease, box-shadow 500ms ease;
    overflow: hidden;
}
.landing-form .btn-yellow i {
    padding-left: 10px;
}
.landing-form .btn-yellow:hover
{
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.2);
}
/*--Jitendra Changes start--*/
.free-audit .landing-form .form-group .control-label {
  font-weight: 600;
}

.landing-form .form-group input,.landing-form .form-group textarea {
  padding: 24px;
  line-height: 1.9;
}

.page-template-free-audit-template .form-group .control-label, .page-template-free-audit-template-v2 .form-group .control-label {
  padding-left: 15px;
}
.landing-form .form-group .control-label {
  top: 8px;
}

.page-template-free-audit-template .form-group .control-label, .page-template-free-audit-template-v2 .form-group .control-label {
  padding-left: 20px;
}
/*--Jitendra Changes end--*/

.landing-form .form-group input:focus ~ .control-label{font-size: 0.8rem;color: #4d4d4d;top:-1rem;left: 0;}
.landing-form ul.tagit li.tagit-choice .tagit-close{right:0.15em;}
.report-landing-wrap .report-bottom-image{width:100%;}
.report-landing-wrap .report-landing-right img{display:block;}
.report-landing-wrap .report-landing-right img{max-width:100%;}
.reportlanding nav{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.reportlanding nav#menu:after{height:0px;}
@media(max-width:1680px){
  .report-landing-wrap .report-landing-right{width:40%;}
  .report-landing-wrap .report-landing-left{width:60%;}
  .landing-form{margin:0 0 0 50px;}
  .landing-form{width:75%;}
  .report-landing-wrap .report-bottom-image{max-width: 100%;width:920px;}
}
@media(max-width:992px){
  .report-landing-wrap .report-landing-left{width:100%;}
  .report-landing-wrap .report-landing-right{float:left;width:100%;}
  .report-landing-wrap .report-landing-right{margin:10px 0 0 0;}
  .sections-wrap {padding-top: 0;}
  .reportlanding #menu{display:none;}
}
@media(max-width:800px){
  .landing-form{width:100%;}
  .landing-form{margin:0px;}
}
@media(max-width:600px){
  .report-landing-wrap{padding:0 15px 0 15px;}
  .report-landing-wrap .report-bottom-image{display:none;}
}

#ajax-spinner, .ajax-spinner{
    background-image:url('../images/Ellipsis-2s-38px.gif'); 
    width: 50px;
    height: 42px;
    background-repeat: no-repeat;   
    display: none; 
}
#thank_you_screen{
    margin-top: 10%;
}

#form_webseo_input{
    min-height: 350px;
}
.phone #form_webseo_input{
    padding: 0;

}

#report-landing .form-group{
    margin-top: 0.8rem;
}

.scan-img{
    height: auto;
    max-height: 688px;
}
.scan-wrap .laser {
    width: 700px;
    margin-left: -10px;
    background-color: tomato;
    height: 2px;
    position: absolute;
    top: 40px;
    z-index: 2;
    box-shadow: 0 0 4px red;
    -webkit-animation: scanning 6s infinite;
          animation: scanning 6s infinite;
}
.scan-wrap .diode {
    -webkit-animation: beam 0.01s infinite;
          animation: beam 0.01s infinite;
}

@media (max-width: 992px){
    .scan-wrap .laser {
        margin-top: 600px;
    }
    @-webkit-keyframes scanning {
      50% {
        -webkit-transform: translateY(400px);
                transform: translateY(400px);
      }
    }
    @keyframes scanning {
      50% {
        -webkit-transform: translateY(400px);
                transform: translateY(400px);
      }
    }
}
@media (max-width: 400px){
    .scan-wrap .laser {
        margin-top: 450px;
    }
    @-webkit-keyframes scanning {
      50% {
        -webkit-transform: translateY(400px);
                transform: translateY(400px);
      }
    }
    @keyframes scanning {
      50% {
        -webkit-transform: translateY(400px);
                transform: translateY(400px);
      }
    }

}

@-webkit-keyframes beam {
  50% {
    opacity: 0;
  }
}

@keyframes beam {
  50% {
    opacity: 0;
  }
}
@-webkit-keyframes scanning {
  50% {
    -webkit-transform: translateY(700px);
            transform: translateY(700px);
  }
}
@keyframes scanning {
  50% {
    -webkit-transform: translateY(700px);
            transform: translateY(700px);
  }
}


.free-audit h3{
    font-size: 22px;
    margin-bottom: 25px
}

.free-audit .grey-bg-wrap {
    background: #f4f4f4;
    padding-bottom: 60px;
}
.free-audit .faq-wrap {
    padding: 50px 0 23px 0;
}
.free-audit .faq-wrap-title {
    color: #FFFFFF;
    font-size: 35px;
    font-weight: 500;
    display: table;
    position: relative;
    margin: 0px auto 30px auto
}
.free-audit .faq-wrap-title:after {
    position: absolute;
    width: 50%;
    height: 2px;
    background-color: #fff;
    bottom: -10px;
    content: "";
    left: 50%;
    margin-left: -25%;
}

.free-audit .faq-innerwrap p {
    color: #FFFFFF;
    width: 70%;
    margin: 0 auto;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
}

.free-audit .common-seo .accor-white-box {
    background-color: #FFFFFF;
    box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
}

.free-audit .common-seo .accor-white-box .accordion_head {
    background-color: #FFFFFF;
    /* color: #848484; */
    cursor: pointer;
    font-size: 18px;
    padding: 24px 11px;
    font-weight: normal;
    border-bottom: 1px solid #e9e9e9;
}
.free-audit .common-seo .accor-white-box .accordion_body {
    background: #16c2f4;
    padding: 0px 50px;
}
.free-audit .common-seo .accor-white-box .accordion_body p {
    padding: 30px 0px;
    margin: 0px;
    color: #ffffff;
    font-size: 17px;
    line-height: 24px;
}
.free-audit ul.list-menu, .free-audit ol.list-menu {
    padding-bottom: 30px;
}

.free-audit ul.list-menu li, .free-audit ul.list-menu li ul li {
    position: relative;
    list-style-type: none;
    margin-bottom: 5px;
}
.free-audit ul.list-menu li ul li {
    margin-left: 35px;
}
.free-audit ol.list-menu li {
    position: relative;
    list-style-type: decimal;
    margin-bottom: 5px;
    margin-left: 35px;
    list-style-position: inside;
}
.free-audit ul.list-menu li i, .free-audit ul.list-menu li ul li i, .free-audit ol.list-menu li i {
    position: absolute;
    left: 0px;
    color: #16c1f3;
    width: 19px;
    height: 19px;
    border: 2px solid #16c1f3;
    border-radius: 100%;
    text-align: center;
    line-height: 17px;
    font-size: 11px;
    top: 4px;
}
.free-audit .common-seo .accor-white-box .accordion_body p, .free-audit .common-seo .accor-white-box .accordion_body h3 {
    padding: 30px 0px;
    margin: 0px;
    font-size: 17px;
    line-height: 24px;
}
.free-audit ul.list-menu li p {
    display: block;
    padding: 0px 0 0px 28px !important;
    line-height: 25px;
}


.about-bg-white {
    margin-top: -70px;
    overflow: hidden;
}
.whitebg-box-wrap {
    display: inline-block;
}
.whitebg-box-wrap {
    background-color: #FFFFFF;
    border-radius: 2px;
    box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
    -moz-box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
    -webkit-box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
    -o-box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
    padding: 60px 40px 10px 40px;
    width: 100%;
}
p.about-how-para {
    font-size: 17px;
    width: 100%;
    text-align: left;
    margin: 30px auto 30px auto;
    display: block;
    line-height: 22px;
}
p.about-how-para a{
    text-decoration: underline;
}
.free-audit .bg-white{
    padding: 20px;
    float: left;
    width: 35%;
    margin: 0 0 30px 137px;

    z-index: 2;
    position: relative;
    background-color: #ffffff;
    box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
    border-radius: 2px;
}

.free-audit .landing-form .form-inline ul.tagit{
    background-color: #e9eef1;
    height: 40px;
    padding: 2px;
}

.free-audit .landing-form .form-group input{
    /*padding: 2px;*/
}
.free-audit .landing-form .ui-widget-content{
    /*padding: 0;*/
}
.free-audit ul.tagit li.tagit-new{
    padding: 0;
}

.free-audit .bg-white.right{
    margin: 0 0 30px 60px;
}
.free-audit.computer .report-landing-wrap{
    overflow: hidden;
}
.free-audit.computer .form-group label.filled{
    top: -1.5rem !important;
}

.free-audit .report-landing-left h4{color:#4d4d4d;font-size:20px;font-weight:400;display:table;margin:0 auto;position:relative;margin-top:0px;}
.free-audit .report-landing-left h4:after{position:absolute;content:"";width:16%;height:2px;background-color:#4d4d4d;bottom:-10px;left:46%;}
.free-audit .image-talk  .image-talk-3{width:30%;float:left;margin-right:1%;}
.free-audit .report-landing-left .image-talk{float:left;width:100%;margin-top:40px;}
.free-audit .report-landing-left .image-talk .image-talk-3{width:31%;float:left;margin-right:8px;text-align:center;margin-bottom:20px;}
.free-audit .report-landing-left .image-talk .image-talk-2{width:47%;float:left;margin-right:8px;text-align:center;margin-bottom:0px;}
.free-audit .report-landing-left .image-talk .image-talk-2 .sprite{margin:0px auto;}


.free-audit .report-landing-left .image-bottom-talk .image-talk-3{width:47%;float:left;margin-right:8px;text-align:center;margin-bottom:15px;}
.free-audit .divider{border-bottom:1px solid #efefef;float:left;width:100%;margin-bottom:30px;margin-top:30px;}
.free-audit .report-landing-left h4.sub-aff:after{width:30%;left:40%;}
.free-audit .report-landing-left h4.sub-aff{margin-bottom:40px;}

.free-audit .divider{border-bottom:1px solid #efefef;float:left;width:100%;margin-bottom:30px;margin-top:30px;}

.tablet.free-audit .bg-white{ width: 47%; margin: 0 -10px 60px 0px; padding: 20px 0; }
.tablet.free-audit .report-landing-left .image-talk .image-talk-2{width:47%;float:left;margin-right:8px;text-align:center;margin-bottom:15px; min-width:130px;}
.tablet.free-audit .report-landing-left h4{ font-size: 0.95rem; }
.tablet.free-audit .bg-white.right{float: right; margin-right: 15px;}
.tablet.free-audit .report-landing-right{margin-bottom: 40px; }
.tablet.free-audit .scan-img{height: auto;}

.phone.free-audit .bg-white{ width: 100%; margin: 0 0 60px 0px; padding: 22px 5px;}
.phone.free-audit .report-landing-left .image-talk .image-talk-2{width:45%;float:left;margin-right:8px;text-align:center;margin-bottom:40px;margin-left:1%;}
.phone.free-audit .scan-img{height: 350px;}
.phone.free-audit .report-landing-right{margin-bottom: 40px; }


.page-template-free-audit-template .form-group .control-label,
.page-template-free-audit-template-v2 .form-group .control-label{
    padding-left: 0.525rem;
}

.page-template-free-audit-template .form-group input,
.page-template-free-audit-template-v2 .form-group input{
    background-color: white;
    margin: -5px 0px 0px 0px;
    border-radius: 5px;
    padding-left: 0.525rem;
    /*
    box-shadow: 
    0 6px 10px 0 rgba(0, 0, 0, 0.14), 
    0 1px 18px 0 rgba(0, 0, 0, 0.12), 
    0 3px 5px -1px rgba(0, 0, 0, 0.2);
    */

}

.pulse {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.2) !important;
}

/*
.page-template-free-audit-template-v2 #input_url {
  animation: pulse 5s infinite;
}
.page-template-free-audit-template-v2 #input_url:hover {
  animation: none;
}
*/

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(0,0,0, 0.14);
    }
    100% {
        -webkit-box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.2);
    }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(0,0,0, 0.14);
    box-shadow: 0 0 0 0 rgba(0,0,0, 0.14);
  }
  100% {
      -moz-box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.2);
      box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.2);
  }
}
*/
/*
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
*/

.page-template-free-audit-template-v2 #progress{
   margin-left: -20px;
   width:100%;
}
.phone.page-template-free-audit-template-v2 #progress{
   margin-left: 0px;
}
#progress{
    display: block;
}